.box-icon-eye{
  background-color: white !important;
  border-left: none !important;
  border-radius: 0px 3px 3px 0px !important;
}

.version-mark{
  position: fixed;
  bottom: 0px;
  right: 10px;
}

.login-logo{
  width: inherit;
}

@media (min-width: 1400px){
  .col-xxl-4 {
    flex: 0 0 30.333333% !important;
    max-width: 30.333333% !important;
  }

  .col-xxl-7 {
    flex: 0 0 43.333333% !important;
    max-width: 43.333333% !important;
  }
}

@media(max-width: 991px) {
  ::ng-deep .dialog-forget-pass-container {
    width: 60vw !important;
  }

  .login-logo{
    width: 80% !important;
  }

  .logo-container{
    margin-top: auto !important;
    margin-bottom: 0 !important;
  }

  .form-login-container {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
  }

}

@media(max-width: 575px) {
  ::ng-deep .dialog-forget-pass-container {
    width: 80vw !important;
  }
}

@media(max-width: 539px) {
  .login-container {
    width: 85% !important;
  }

}

@media(max-width: 337px) {
  .login-container {
    width: 90% !important;
  }

}
